	BODY
	{
		margin-top: 15px;
		background-color : #ffffff;
	}
	
	A
	{
		font-family : Arial;
		font-size : 11px;
		color : #009999;
		text-decoration:none;
	}
	A:hover{
		text-decoration:underline;
	}
	.listbox
	{
		font-family : Arial;
		font-weight : bold;
		font-size : 11px;
		border : thin #cccccc;
		background-color : #cccccc;
		width : 120px;
	}
	.listbox2
	{
		font-family : Arial;
		font-weight : bold;
		font-size : 11px;
		border : thin #cccccc;
		width : 120px;
	}
	.tituloprincipal
	{
		font-family: 'Arial Black', Interstate, 'Century Gothic', Arial;
		color : #000000;
		font-size : 14px;
	}
	.tituloprincipal2018
	{
		font-family: 'Arial Black', Interstate, 'Century Gothic', Arial;
		color : #FFFFFF;
		font-size : 22px;
	}
	.titulomailing
	{
		font-family: 'Arial Black', Interstate, 'Century Gothic', Arial;
		color : #000000;
		font-size : 12px;
	}
	.subtitulo
	{
		font-family : Arial;
		color : #000000;
		font-size : 12px;
	}
	.subtitulo2018
	{
		font-family : Arial;
		color : #FFFFFF;
		font-size : 16px;
	}
	.mensagemerro
	{
		font-family : Arial;
		color : #ff6600;
		font-size : 11px;
	}
	.descricao
	{
		font-family : Arial;
		font-size : 11px;
		color : #000000;
		text-align: justify;
	}
	.descricaotop
	{
		font-family : Arial;
		font-size : 11px;
		color : #000000;
		text-align: justify;
	}
	.descricaotop A
	{
		font-family : Arial;
		font-size : 11px;
		color : #000000;
		text-align: justify;
	}
	.detalhes
	{
		font-family : Arial;
		font-size : 11px;
		color : #ffffff;
		background-color : #ff6600;
		font-weight : bold;
	}
	.novidade
	{
		font-family : Arial;
		font-size : 11px;
		color : #ffffff;
		background-color : #009999;
		font-weight : bold;
	}
	.novidademaior
	{
		font-family : Arial;
		font-size : 13px;
		color : #ffffff;
		background-color : #009999;
		font-weight : bold;
	}
	.download
	{
		font-family : Arial;
		font-size : 6px;
		color : #ffffff;
		background-color : #ff6600;
		font-weight : bold;
	}
	.suporte
	{
		font-family : Arial;
		font-size : 6px;
		color : #ffffff;
		background-color : #009999;
		font-weight : bold;
	}
	.espaco
	{
		font-family : Arial;
		font-size : 6px;
		color : #ffffff;
	}
	.footer
	{
		font-family : Arial;
		font-size : 11px;
		color : #000000;
	}
	.topolistaproduto
	{
		font-family : Arial;
		font-weight : bold;
		font-size : 11px;
		background-color : #cccccc;
	}
	.retiraBold
	{
		font-weight : normal;
	}
	.listaproduto
	{
		font-family : Arial;
		font-size : 11px;
		color : #000000;
	}
	.linkDefault
	{
		text-decoration: none;
		color : #ffffff;
	}
	.saudacao
	{
		font-family : Arial;
		font-size : 11px;
		color : white;
		padding: 2px 0px 0px 2px;
	}
	.sIVA
	{
		font-family : Arial;
		font-size : 10px;
		color : black;
		font-style: italic
	}
	.formulario
	{
		font-family : Arial;
		font-size : 11px;
		color : #000000;
		text-align: justify;
	}
	.item_formulario
	{
		font-family : Arial;
		font-size : 11px;
		color : #000000;
		text-align: right;
	}
	.item_formulario_bold
	{
		font-family : Arial;
		font-size : 11px;
		color : #000000;
		text-align: right;
		font-weight: bold;
	}
	.listbox_formulario
	{
		font-family : Arial;
		font-size : 11px;
	}
	.topo_formulario
	{
		font-family : Arial;
		font-weight : bold;
		font-size : 11px;
		background-color : #cccccc;
	}
	.err_formulario
	{
		font-family : Arial;
		font-size : 11px;
		font-weight : bold;
		color : #FF0000;
		text-align: center;
	}
	.pt
	{
		font-family : Arial;
		font-size : 12px;
		color : #000000;
		vertical-align: middle;
	}
	.inputQTDprod
	{
		width: 22pt;
		text-align: right;
		font-family : Arial;
		font-size : 11px;
	}
	.inputEmail
	{
		width: 340px;
		font-family : Arial;
		font-size : 11px;
		color : #000000;
		text-align: left;
	}
	.inputText
	{
		font-family : Arial;
		font-size : 11px;
		color : #000000;
		text-align: left;
	}
	.lojacombo
	{
		font-family : Arial;
		font-size : 11px;
		color : #000000;
		text-align: left;
	}
	.inputButton
	{
		font-family : Arial;
		font-size : 11px;
		color : #000000;
	}
	.aviso_pt_ilhas
	{
		font-family : Arial;
		font-size : 11px;
		color : #000000;
		text-align: center;
	}
	.aviso_alt_precos
	{
		font-family : Arial;
		font-size : 11px;
		color : #000000;
		text-align: center;
	}
	.alteracaopreco
	{
		font-family : Arial;
		font-size : 11px;
		font-weight : bold;
		color : #FF0000;
	}
	.produtoPlataforma{ padding-left:5px; padding-right:5px; text-align:center; }

	.cookieConsent {
		background-color: rgba(20,20,20,0.8);
		min-height: 26px;
		font-size: 11px;
		color: #ccc;
		line-height: 16px;
		padding: 8px 0 8px 30px;
		font-family: Arial;
		position: fixed;
		bottom: 0;
		left: 0;
		right: 0;
		z-index: 9999;
	}
	.cookieConsent a {
		text-decoration: none;
	}
	.cookieConsent a.cookieConsentOK {
		background-color: #009999;
		color: #FFFFFF;
		display: inline-block;
		border-radius: 10px;
		padding: 0 10px;
		cursor: pointer;
		float: right;
		margin: 0 20px 0 10px;
	}
	.cookieConsent a.cookieConsentOK:hover {
		background-color: #66CCCC;
	}

.homecontainer {
    position: relative;
    text-align: center;
    color: black;
	height:auto;
	width:auto;
}
.homecontainer img {
    left: 0;
    top: 0;
	-webkit-filter: brightness(0.8);
    filter: brightness(0.8);
}

.homecontainer0 {
    position: relative;
    text-align: center;
    color: black;
	height:auto;
	width:auto;
}
.homecontainer0 img {
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
	-webkit-filter: brightness(1);
    filter: brightness(1);
}
.bottom-left {
    position: absolute;
    bottom: 20px;
    left: 20px;
}

/* Top left text */
.top-left {
    position: absolute;
    top: 10px;
    left: 20px;
}
.top-left2 {
    position: absolute;
    top: 45px;
    left: 20px;
}